<?php
wp_nonce_field( 'submit-import', 'tribe-events-ical-importer-submit-import' );
?>
<div class="tribe-after-table-buttons">
	<input type="submit" class="button-primary" id="tribe-events-importexport-import-submit" name="tribe-events-importexport-import-submit" value="<?php esc_attr_e( 'Import Selected', 'tribe-events-ical-importer' ); ?>"/>

	<span class="spinner" id="tribe-events-importexport-import-checked-spinner"></span>

	<form method="POST" id="tribe-events-import-all-events-form" class="tribe-after-table-button">
		<?php
		wp_nonce_field( 'submit-import-all', 'tribe-events-ical-importer-submit-import-all' );
		?>
		<span id="tribe-events-import-all-events-form-elements"></span>


		<input type="submit" name="tribe-events-importexport-import-all" id="tribe-events-importexport-import-all" value="<?php esc_attr_e( 'Import All (0)', 'tribe-events-ical-importer' ); ?>" class="button-secondary tribe-before-table-button"/>
		<span class="spinner" id="tribe-events-importexport-import-all-spinner"></span>

	</form>

	<div class="clear"></div>

</div>

<div id="tribe_error_no_event_boxes_checked" class="tribe-error-notice tribe-hidden">
	<p>
		<?php esc_html_e( 'There were no selected items.', 'tribe-events-ical-importer' ); ?>
	</p>
</div>
