<div id="tribe-events-ical-saved-imports-wrap">
	<h3>
		<?php esc_html_e( 'Saved Recurring Imports', 'tribe-events-ical-importer' ); ?>
	</h3>
	<div class="tribe-events-importer-table">
		<?php
		$table = new Tribe__Events__Ical_Importer__Saved_Imports_List_Table();

		$saved_imports = Tribe__Events__Ical_Importer__Recurring_Imports::get_instance()->get_saved_imports();
		foreach ( $saved_imports as $key => $saved_import ){
			$table->items[ ] = $table->buildSavedImportRow( $saved_import, $key );
		}

		?>
		<div id="tribe-events-ical-saved-imports">
			<?php
			$table->display();
			?>
			<div id="tribe-events-ical-saved-imports-actions" class="tribe-after-table-buttons">
				<input type="button" id="tribe-events-ical-saved-imports-delete-checked" class="button-primary" value="<?php esc_attr_e( 'Remove Selected', 'tribe-events-ical-importer' ); ?>"/>

				<input type="button" id="tribe-events-ical-saved-imports-import-checked" class="button-secondary" value="<?php esc_attr_e( 'Import Selected Now', 'tribe-events-ical-importer' ); ?>"/>

				<span class="spinner" id="tribe-events-ical-saved-imports-actions-spinner"></span>
			</div>
		</div>

		<div class="clear"></div>

		<div id="tribe_error_no_ical_saved_boxes_checked" class="tribe-error-notice tribe-hidden">
			<p>
				<?php esc_html_e( 'There were no selected items.', 'tribe-events-ical-importer' ); ?>
			</p>
		</div>
	</div>
</div>

<?php
tribe_ical_importer_get_template( 'edit-saved-recurring' );
