<div id="tribe-events-ical-status-category">
	<?php
	$import_statuses = Tribe__Events__Importer__Options::get_possible_stati();
	$status          = Tribe__Events__Importer__Options::get_default_post_status( 'ical' );
	?>
	<label>
		<?php esc_html_e( 'Import Status', 'tribe-events-ical-importer' ); ?>:
	</label>
	<select name="tribe-events-importexport-import-status" id="tribe-events-importexport-import-status">
		<?php
		foreach ( $import_statuses as $key => $value ) {
			echo '<option value="' . esc_attr( $key ) . '" ' . selected( $key, $status ) . '>
							' . esc_html( $value ) . '
							</option>';
		}
		?>
	</select>

	<label>
		<?php esc_html_e( 'Category', 'tribe-events-ical-importer' ); ?>:
	</label>
	<select name="tribe-events-importexport-import-category" id="tribe-events-importexport-import-category">
		<option value="">
			<?php esc_html_e( 'Select Category', 'tribe-events-ical-importer' ); ?>
		</option>
		<?php
		$cats = get_terms( Tribe__Events__Main::TAXONOMY, array( 'hide_empty' => false ) );
		foreach ( $cats as $cat ) {
			printf( '<option value="%s">%s</option>', esc_attr( $cat->term_id ), esc_html( $cat->name ) );
		}
		?>
	</select>


	<?php if ( class_exists( 'Tribe__Events__Pro__Main' ) ) { ?>
	<p>
		<label for="tribe-events-importexport-import-recurring_overwrite">
			<?php esc_html_e( 'Overwrite Existing:', 'tribe-events-ical-importer' ); ?>
		</label>
		<input id="tribe-events-importexport-import-recurring_overwrite" type="checkbox" name="tribe-events-importexport-import-recurring_overwrite" value="checked" />
		<br>
		<small>
			<?php esc_html_e( 'If checked the importer will update/overwrite the existing events when they are changed in the source.', 'tribe-events-ical-importer' ); ?>
		</small>
	</p>
	<?php } ?>
</div>